*{
  margin: 0;
  padding: 0;
}

body{
  background-color: #FFFFFF;
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 300;
}


img{
  border: 0;
  max-width:100%;
}

a{
  text-decoration: none;
  color: #455560;
    transition: .5s color;
}
a:focus{
  outline: none;
}
a:hover{
    color: #EA7817;
    transition: .5s color;
}

b,strong{
  font-weight:600;
}

h2{
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 30px;
}


h4{
  font-size: 18px;
  line-height: 18px;
  margin-top: 40px;
  margin-bottom: 10px;
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 400;
}

#content h4 a{
  font-weight: 400;
  text-decoration: none;
}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}


.container{
  width: 1000px;
  margin: 0 auto;
  position: relative;
}

.inner{
  padding: 0 70px 0 80px;
}

.testbox{
  height: 80px;
  background-color:Red;
}

#header{
  background-color: rgba(255,255,255,.75);
  height: 90px;
  text-align: center;
  position: absolute;
  top:0;
  left:0;
  width:100%;
  z-index: 8;
}

#header #mobilenav{
  display:none;
}


#header #logo{
  position: absolute;
  top:0;
  left: 50%;
  margin-left: -140px;
  z-index: 9;
}


.navbar{
  list-style-type: none;
  margin: 0;
  float: left;
  width: 50%;
  box-sizing: border-box;
  padding-right: 160px;
  text-align:right;
  line-height: 90px;
}
.navbar+.navbar{
  float:right;
  padding-right: 0;
  padding-left: 160px;
  text-align:left;
}

.navbar li{
  display: block;
  float: left;
  width: 33.333333333333%;
  height: 90px;
  position: relative;
  transition: .7s background-color;
}

.navbar a.link{
  display: block;
  text-transform: uppercase;
  height: 90px;
  text-align: center;
}


.navbar .link.current{
  font-weight:700;
}

.navbar li:hover{
  background-color: rgba(255,255,255, .8);
  transition: .3s background-color;
}

.navbar a:hover{
  color: #000000 !important;
}

.navbar li ul{
  display: none;
  margin:0;
  position: absolute;
  top: 90px;
  left: 0;
  background-color: rgba(255,255,255, .8);
  padding: 5px;
}
.navbar li ul li{
  float: none;
  width: 100%;
  height: auto;
  line-height: 20px;
  text-align: left;
  padding-bottom: 5px;
}
.navbar li ul li a{
  display: block;
  text-transform: uppercase;
  font-size: 13px;
  line-height: 17px;
  border-bottom: 1px solid #000000;
  padding-bottom: 5px;
}
.navbar li ul li:hover{
  background:none;
}

.navbar li:hover ul{
  display: block;
}



#loginbutton{
  position: absolute;
  top: 5px;
  right: 5px;
  border: 2px solid #FDB916;
  border-radius:2px;
  padding: 5px 10px;
  text-transform: uppercase;
  z-index: 99;
}

.button{
  background-image: url(images/button.png);
  background-repeat: repeat-x;
  background-color: #FFBC13;
  border-radius: 7px;
  display: block;
  height: 21px;
  line-height: 21px;
  padding: 0 20px 0 20px;
  box-shadow: 0 0 8px #A67B0D;
  font-weight: 700;
  font-size: 14px;
  color:#000000;
}

.button.formbutton{
  border: 0;
  display: inline;
}



#image{
  height: 500px;
  position: relative;
  background-size: cover;
  background-position: center center;
  margin-bottom: 20px;
}
#image #imagetext{
  position: absolute;
  bottom: 50px;
  left:0;
  width:100%;
  text-align:center;
}
#image #imagetext h2{
  color: #FFFFFF;
  font-weight: 700;
  text-shadow: 0 0 5px #000000;
}







#subnav{
  position: absolute;
  z-index: 5;
  left: 80px;
  top: 0;
  background-image: url(images/transparent.png);
  width: 200px;
  padding: 40px 25px 15px 25px;
  color: #FFFFFF;
  border-radius: 15px;
}

#subnav h3{
  font-size: 21px;
  line-height: 28px;
  margin-top:10px;
  margin-bottom: 15px;
  letter-spacing: 1px;
  margin-left: -10px;
}

#subnav h2{
  font-size: 19px;
  line-height: 28px;
  margin-top:10px;
  margin-bottom: 15px;
  letter-spacing: 1px;
}



#subnav ul{
  list-style-type: none;
  margin-bottom:0;
  margin-left: -25px;
  width: 250px;
  border-top: 1px solid #FDB813;
}

#subnav h3 a{
  color: #FDB813;
}
#subnav li{
  border-bottom: 1px solid #FDB813;
}

#subnav .sublink{
  height: 15px;
  overflow: hidden;
  display: block;
  padding: 8px 0 8px 15px;
  color: #FFFFFF;
  font-size: 14px;
  background-image: url(/images/subnavshading.png);
  background-repeat: repeat-x;
  background-position: bottom left;
}

#subnav .sublink:hover{
  background-image: url(/images/transparent.png);
  background-repeat: repeat;
}

#subnav .current{
  color: #FDB813;
}







#shadowleft{
  position: absolute;
  top:0;
  left:0;
  height: 650px;
  z-index: 20;
}

#shadowright{
  position: absolute;
  top:0;
  right:0;
  height: 650px;
  z-index: 20;
}



#threebuttons{
  position: absolute;
  bottom: 0;
  left: 0;
  height: 150px;
  z-index: 8;
}

#threebuttons a{
  display: block;
  float: left;
  width: 333px;
  height: 125px;
  text-align: center;
  color: #FFFFFF;
  font-size: 17px;
  padding-top: 25px;
  text-shadow: 0 0 5px #000000;
}

#threebuttons .focus{
  display: block;
  background-image: url(images/transparent-semi.png);
  font-size: 35px;
  line-height: 35px;
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  width: 180px;
  margin: 0 auto;
  padding-bottom: 10px;
  font-weight: 400;
}

#threebuttons a:hover .focus{
  background-image: url(images/transparent.png);
}

#toplink{
  border-top: 1px solid #455560;
  border-bottom: 1px solid #455560;
  font-size: 11px;
  padding: 2px 0 2px 0;
  margin-top: 50px;
}




#footer{
  background-color: #FDB916;
  color: #000000;
  font-size: 12px;
  padding-bottom: 30px;
  margin-top: 30px;
}

#footer .column{
  float: left;
  width: 20%;
  box-sizing: border-box;
  padding-right: 20px;
}
#footer .column img{
  max-width: 100%;
}
#footer a{
  color: #000000;
}
#footer p{
  margin-bottom: 8px;
}


#footer .heading{
  border-bottom: 1px solid #FFFFFF;
  font-weight: 700;
  margin: 40px 0 10px 0;
  padding-bottom: 5px;
  text-transform: uppercase;
}


#footer ul{
  list-style-type: none;
  margin-left:0;
}
#footer ul li{
  margin-bottom: 5px;
}

#content{
  color: #000000;
  font-size: 15px;
  line-height: 22px;
  padding-top: 30px;
}

#content h2{
  line-height: 30px;
  margin-bottom: 15px;
}

#content #content_left, #content .content_left{
  width: 260px;
  float: left;
  font-size: 15px;
}

#content #content_right, #content .content_right{
  margin-left: 290px;
}

#content h3{
  font-weight: 400;
  font-size: 22px;
  line-height: 26px;
  margin-top: 20px;
  margin-bottom: 10px;
}


#content .section{
  border-bottom: 1px solid #FDB916;
  margin-bottom: 15px;
  padding-bottom: 15px;
  position: relative;
}

#content .section .sectionphoto{
  position: absolute;
  bottom: 35px;
  left: 0;
  border-radius: 10px;
}


#content .section p, #content .section table, #content .section h4{
  margin-left: 290px;
}

#content .section ul{
  margin-left: 320px;
}

#content .section .button{
  margin-left: 290px;
  width: 200px;
  text-align:center;
  text-decoration: none;
}
#content .section .button:hover{
  color: #FFFFFF;
  text-shadow: 0 0 2px #000000;
}

#content .section h3, #content .section .forceleft{
  float: left;
  width: 260px;
  margin-top: 0;
  margin-left: 0;
}


#content #recipe{
  float: right;
  width: 65%;
}

#content #recipelist{
  float: left;
  width: 30%;
}

#content #recipelist #sublinks a{
  text-transform:none;
  font-size: 13px;
  line-height: 15px;
  padding-top: 8px;
  padding-bottom: 8px;
}


#content a{
  font-weight: bold;
  font-style: normal;
  cursor: pointer;
}


.gone{ display: none; }
.here{ display: inline; }



.category{
  position: relative;
  clear: both;
}


#content .producttitle{
  clear: both;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  color: #FFFFFF;
  font-size: 16px;
  padding: 2px 10px 2px 10px;
}




.product{
  display: block;
  width: 365px;
  height: 150px;
  float: left;
  padding: 10px;
  margin-right: 40px;
  font-size: 10px;
}

.product img{
  float: right;
}

.product .productsubtitle{
  font-size: 14px;
  font-style: normal;
}




.breakheading{
  padding-left: 10px;
  margin-top: 0;
}

.breakline{
  border-top: 1px solid #666666;
  padding-top: 15px;
}




.response{
  width: 1px;
  height: 1px;
}


.productback{
  display: block;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  background-image: url(/images/transparent.png);
}

.productdetails{
  position: fixed;
  left: 50%;
  top: 6%;
  margin-left: -250px;
  background-color: #FFF3DB;
  padding: 10px;
  width: 500px;
  box-shadow: 0 0 10px #666666;
  z-index: 99;
  border-radius: 5px;
  max-height: 80%;
  overflow: auto;
}


.productdetails .close{
  position: absolute;
  right: 10px;
  top: 10px;
  border-top: 1px solid #CCCCCC;
  border-bottom: 1px solid #CCCCCC;
}


#content .productdetails h3{
  padding-left: 10px;
  margin-top: 0;
  border-bottom: 1px solid #666666;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.productdetails .bg{
  background-color: #F9EED2;
  border-radius: 5px;
  padding: 10px;
  border: 1px solid #FFFFFF;
}

.productdetails .subtitle{
font-family: "proxima-nova",sans-serif;
font-style: normal;
font-weight: 400;
  border-bottom: 1px solid #666666;
  margin-bottom: 10px;
  padding-bottom: 10px;
  font-size: 15px;
}



.doubleproduct{
  position: fixed;
  width: 860px;
  left: 50%;
  margin-left: -430px;
}

.doubleproduct .single{
  width: 420px;
  float: left;
}


.tripleproduct{
  position: fixed;
  width: 860px;
  left: 50%;
  margin-left: -430px;
}

.tripleproduct .single{
  width: 260px;
  float: left;
}



.rangephoto{
  position: fixed;
  left: 50%;
  width: 860px;
  margin-left: -430px;
  padding-bottom: 100px;
}
.rangetext{
  position: absolute;
  bottom: 0px;
  left: 200px;
}
.rangephoto .rangeimage{
  float: right;
}

.foodservicetext{
  position: absolute;
  right: 15px;
  top: 315px;
  width: 220px;
}


.rangelogo{
  position: absolute;
  left: 10px;
  bottom: 10px;
}



.subproduct{
  display: block;
  width: 195px;
  height: 300px;
  float: left;
}


.subproduct .productsubtitle{
  display: block;
}












.intro{
  font-size: 15px;
  line-height:22px;
  margin-bottom: 20px;
}
.largeintro{
  font-weight: 700;
  font-size: 17px;
  line-height:24px;
  margin-bottom: 20px;
}


.more{
  font-weight: bold;
  font-style: italic;
}



.data{
  border-collapse: collapse;
  margin-bottom: 20px;
  width: 560px;
}

.data th{
  border-bottom: 1px solid #CCCCCC;
  font-weight: bold;
  padding: 5px 20px 5px 5px;
  text-align: left;

}
.data td{
  border-bottom: 1px solid #CCCCCC;
  padding: 5px 20px 5px 5px;
  vertical-align: top;
}

.roundphoto{
  border-radius: 10px;
}



#printlogo{ display: none; }


#content #printlink{
  float: right;
  font-style: normal;
  font-weight: normal;
}




#addthis{
  margin-top: 30px;
}


.label{
  font-size: 12px;
}

.label .button{
  padding: 5px 30px 5px 30px;
  height: auto;
  cursor: pointer;
}

.input, .select, .textarea{
  box-sizing:border-box;
  width: 350px;
  border: 1px solid #CCC;
  padding: 3px;
  font-family:arial;
  font-size: 13px;
}
.textarea{
  height:150px;
}



.note{
  text-align: center;
  padding: 5px;
  background-color: #000000;
  color: #FDB813;
  font-size: 14px;
  margin-bottom: 20px;
  border-radius: 5px;
}



#content .qms{
  display: block;
  background-color: #FFFFFF;
  margin-bottom: 10px;
  padding: 10px;
  border-radius: 10px;
  font-weight: normal;
  text-decoration: none;
  transition: .5s all;
}

#content .qms .updated{
  float: right;
  font-size: 10px;
  color: #999999;
}

#content .qms:hover{
  background-color: #f1f1f1;
  color: #455560;
  transition: .3s all;
}

a .arrow{
  opacity: 0;
}
a:hover .arrow{
  opacity: 1;
}





#content .blocklink{
  font-weight: normal;
  text-decoration: none;
  display: block;
  margin-bottom: 35px;
}

.productlink{
  display: block;
  float: left;
  width: 197px;
  height: 210px;
  border: 1px solid #455560;
  border-radius: 3px;
  overflow: hidden;
  margin: 0 10px 10px 0;
  transition: .7s border-color;
  position: relative;

}
.productlink .productlinkimage{
  display: block;
  height: 180px;
  background-color: #FFF3DB;
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}
.productlink .productlinktitle{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 94%;
  padding: 5px 3%;
  display: block;
  min-height: 20px;
  background-color: #455560;
  color: #FFFFFF;
  text-align: center;
  text-decoration: none;
  font-size: 12px;
  line-height: 15px;
  font-weight: normal;
  transition: .7s background-color;
  border-right: 1px solid #455560;
}

.productlink:hover{
  border-color: #EA7817;
  transition: .3s border-color;
  text-decoration: none;
}
#content .productlink:hover .productlinktitle{
  background-color: #EA7817;
  transition: .3s background-color;
  text-decoration: none;
}


#tabs{
  height: 40px;
  border-bottom: 1px solid #455560;
  margin-top: 30px;
}
#tabs a{
  display: block;
  float: left;
  border: 1px solid #455560;
  border-bottom: 0;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  padding: 0 20px;
  font-size: 18px;
  font-weight: 400;
  line-height: 40px;
  margin-left: 10px;
  transition: none;
}
#tabs a.current{
  background-color: #455560;
  color: #FFFFFF;
}

.tab{
  padding: 10px 0 10px 10px;
}

.clear{ clear: both; }

.searchinput{
  margin-bottom: 20px;
  border-radius: 6px;
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
}


#sublinks, .sublinks{
  list-style-type: none;
  margin: 50px 0 0 0;
  border-top: 1px solid #FDB916;
}
#sublinks a, .sublinks a{
  display: block;
  border-bottom: 1px solid #FDB916;
  padding: 15px;
  background-image: url(/images/arrow.jpg);
  background-position: right center;
  background-repeat: no-repeat;
  text-transform: uppercase;
  font-weight: 400;
  padding-right: 40px;
  transition:none;
}
#sublinks a:hover .sublinks a:hover, #sublinks a.current, .sublinks a.current{
  background-color: #FDB916;
  color: #FFFFFF;
  background-image: url(/images/arrow-yellow.jpg);
  transition:none;
}

.sublinks .current.heading{
  margin-bottom: 15px;
  background-image: url(/images/arrow-down.jpg);
}


.half{
  float: left;
  width: 48%;
}
.half + .half{
  margin-left:4%;
}


.dev{
  display:none;
}
